Loading...
Searching...
No Matches
Opm::UgGridHelpers::FaceCellTraits< T > Struct Template Reference

Traits of the face to attached cell mappping of a grid. More...

`#include <GridHelpers.hpp>`

## Detailed Description

template<class T>
struct Opm::UgGridHelpers::FaceCellTraits< T >

Traits of the face to attached cell mappping of a grid.

Exports the type Type, the type of the mapping

Template Parameters

  T | The type of the grid

The documentation for this struct was generated from the following file:

- opm/grid/GridHelpers.hpp